Skip to main content
Markdown

The rooms someone is in

GET 

/wordplus/realtime/rooms

The rooms someone is in now, by name, with how many are in each: the members of a presence room, else its connections. With prefix, only the rooms whose names start with it. A page has 100 rooms, or limit up to 1,000, and next while there are more: send it back as cursor.

In the packages: realtime.listRooms( { prefix, cursor, limit } ).

Request​

Responses​

The rooms, by name, and how many there are in all.